/* mystyles.css - thompson-xcskier styles*/
/*body {
	background-image: url(http://www.thompson-xcskier.ca/images/bob_gradient.gif);
	background-repeat: repeat-x;
}*/


body, td {
	color:#000;
	font-family: verdana, times, sans-serif;
	font-size:12px; background-color: white;
}	

img {
	border:0;
}

div.main {padding: 0 50px;
	margin-right: 25px; border: solid 3px black;
	background-color: white;
	
}

div.sponsors { 
	padding: 0 25px; background-color: white; 
	padding-bottom: 25;
}

tr.mainTable {
	vertical-align:top;
	text-align: left;
}

table.mainTable {
	width:800px;
}
table {
	border:1;
}

.divider {
	width:2px;
	background-color:black; 
}

td.equipment{
	text-align: center;
}

td.rudy{
	text-align: center;
}
.h5{
	font-style: italic;
}

tr.menu{
	width: 800px;
}

/* menu styling */
.menu2 {
float:left; width:100%; font-family: verdana, arial, sans-serif; font-size:11px; border-top:5px solid color=#046aa9;
background:#3da4d9 url(images/menu2.gif) repeat-x; 
margin:0 0 20px 0; 
}
.menu2 ul {
padding:0;margin:0;list-style-type:none;
}
.menu2 ul li {
float:left; position:relative;
}
.menu2 ul li.group {display:block; text-indent:10px; background:#666; color:#ff0; width:152px; padding:4px 0;}

.menu2 ul li a, .menu2 ul li a:visited {
float:left; display:block; text-decoration:none; color:#444; padding:0px 16px; line-height:25px; height:30px;
}

.menu2 ul li:hover {width:auto;}

.menu2 ul li a:hover {background:#aaa url(images/sub2a.gif); color:#c00;}

.menu2 ul li:hover a {background:#aaa url(images/sub2a.gif); color:#c00;}

.menu2 ul li ul {
display: none;
}
.menu2 table {
margin:0; border-collapse:collapse; font-size:11px; position:absolute; top:0; left:0;
}

/* specific to non IE browsers */
.menu2 ul li:hover ul {
display:block; position:absolute;top:29px; background:#aaa; margin-top:1px; left:0; width:152px;
}

.menu2 ul li:hover ul.scroller {
height:138px; width:172px; overflow:auto;}

.menu2 ul li:hover ul.endstop {
left:-90px;
}
.menu2 ul li:hover ul li ul {
display: none;
}
.menu2 ul li:hover ul li a {
display:block; background:#aaa; color:#fff;height:auto;line-height:15px;padding:4px 16px; width:120px;
}
.menu2 ul li:hover ul li a.drop {
background:#888;
}
.menu2 ul li:hover ul li a:hover {
color:#ff0; background: #888;
}
.menu2 ul li:hover ul li a:hover.drop {
background: #888; color:#ff0;
}
.menu2 ul li:hover ul li:hover ul {
display:block; position:absolute; left:153px; top:-70px; color:#000; left:152px; height:138px; width:172px; overflow:auto; background:#888;
}
.menu2 ul li:hover ul li:hover ul li a {background:#888;}
.menu2 ul li:hover ul li:hover ul li.group {width:152px; padding:5px 0;}


.menu2 ul li:hover ul li:hover ul.left {
left:-172px;
}
.menu2 ul li:hover ul li:hover ul li a:hover {background:#666; color:#0ff;}



/* specific to IE5.5 and IE6 browsers */
.menu2 ul li a:hover ul {
display:block;position:absolute;top:30px; t\op:29px; background:#aaa;left:0; marg\in-top:1px;
}
.menu2 ul li a:hover ul.scroller {
height:138px; overflow:auto;}

.menu2 ul li a:hover ul.endstop {
left: -90px;
}
.menu2 ul li a:hover ul li a {
display:block; color:#fff; height:1px; line-height:15px; padding:4px 16px; width:152px; w\idth:120px;
}
.menu2 ul li a:hover ul li a.drop {
background:#888; padding-bottom:5px;
}
.menu2 ul li a:hover ul li a ul {
visibility:hidden; position:absolute; height:0; width:0;
}
.menu2 ul li a:hover ul li a:hover {
color:#ff0; background: #888;
}
.menu2 ul li a:hover ul li a:hover.drop {
 background: #888; color:#ff0;
}
.menu2 ul li a:hover ul li a:hover ul {
visibility:visible; position:absolute; top:-69px; t\op:-70px; color:#000; left:152px; height:138px; width:170px; overflow:auto; background:#888;
}
.menu2 ul li a:hover ul li a:hover ul.left {
left:-170px;
}
.menu2 ul li a:hover ul li a:hover ul li a:hover {background:#666; color:#0ff;}


.left {clear:both;}